body:not(.template-slider) #Header,
body.header-stack:not(.template-slider) #Header,
body:not(.template-slider):not(.header-simple) #Header,
#Header {background:none; min-height:0;background-image: none;}
#Header_wrapper{background:none;background-image: none;}
body:not(.template-slider) #Header_wrapper{background-image: none;}

input[type="text"]:focus, 
input[type="tel"]:focus, 
input[type="password"]:focus, 
input[type="email"]:focus, 
textarea:focus, 
select:focus{background-color:#fcfcfc !important;color:#005642 !important}

h1,h2,h3{color:#005642}
h3{font-size:22px}
.home .section{padding-top: 40px !important;padding-bottom: 30px !important;}
.home .section .column{margin-bottom:0;}
.home .section.why-choose{padding-top:15px !important}
.home .section.main-pushes{padding-top:20px !important}
.off{display:none !important}
.home .section.the_content{display:none;padding:0;height:0;margin:0} /* bug html being display on home page */

.post .title_wrapper{margin-left:0;border:none;padding-left:0}
.post .button-love{display:none;}
.post .section-post-about{display:none}
.post .author-date{display:none;}
.post .single-photo-wrapper{margin-bottom: 12px}
.post .post-nav{display:none}

.slide-points,
.slide-sub,
.slide-header{color:#005642;font-family: 'Roboto Condensed', sans-serif;line-height:1.3;}

.slide-header{font-size:48px;font-weight: 700}
.slide-sub{font-size:29px; font-family: 'Open Sans', sans-serif;font-style: italic}
.slide-sub span{font-weight: 600}
.slide-points{font-size:24px;margin-top:20px;}
.slide-points div{padding-left:35px;background:url(../custom/img/tick-lg.png) no-repeat 6px 4px;line-height:1.5}
.copyright{display: none;}

#Subheader .title{float:none;width:100%;margin-bottom:12px;}
#Subheader ul.breadcrumbs{width:100%;float:none;text-align:left}



#Top_bar .menu_wrapper{float:right}
#Top_bar .menu > li.hover{background:#f0f0f0}
#Top_bar .menu > li a:after{background:#e8d902}
#Top_bar .menu > li ul{background:#eee}
#Top_bar .menu li ul li a{padding: 7px 10px 7px 20px;}
#Top_bar .menu > li > ul.mfn-megamenu a.mfn-megamenu-title{padding:12px 10px 10px 20px;font-weight: bold;}
#Top_bar .menu li > ul {box-shadow: 2px 2px 2px 0 rgba(0, 0, 0, 0.05);-webkit-box-shadow: 2px 2px 2px 0 rgba(0, 0, 0, 0.05);}
#Top_bar .menu > li > a{padding:20px 0;}



#Top_bar a#header_cart,
#header_cart{display:none}
#Top_bar .logo{margin:0}

.header-classic #Action_bar, .header-stack #Action_bar{background-color:#005642;}
#Action_bar {color:#fff;}
#Action_bar .fleft{float:left;margin-top:14px;}
#Action_bar .fright{float:right;margin-top:5px }
#Action_bar .column{overflow:visible;min-height:31px}
#Action_bar .phone{font-size: 24px;font-weight: bold;}
#Action_bar a .phone{color:#fff}
#Action_bar .phone:before{color:#fae019}
#Header .secondary_menu_wrapper{float: left;margin:6px 15px;}
#Header .secondary-menu li a{font-size:14px}
#Header .secondary-menu > li > a{color:#fff; font-weight:bold; text-transform: uppercase;font-size:14px;}
#Header .secondary-menu > li.hover > a{color:#005642;}
#Header .secondary-menu > li.hover {background:#f0f0f0}
#Header .secondary-menu li ul{background:#f0f0f0}
#Header .secondary-menu li ul li a{color:#555;text-align:left;padding:10px 8px}
#Header .social-bar-custom{float:left}
.social-bar-custom a.icon_bar{margin-bottom:0}
.social-bar-custom a.icon_bar_small{width:39px;height:39px;line-height: 39px}


.section-post-related .post-related a.button,
.section-post-related .post-related hr,
.section-post-related .post-related .image_frame{margin-left:0}
.post .image_frame .image_links{display:none}


#Footer{background-color: #777}
#Footer .widget_nav_menu ul, #Footer .widget_nav_menu ul li a,
#Footer h1, #Footer h1 a, #Footer h1 a:hover, #Footer h2, #Footer h2 a, #Footer h2 a:hover, 
#Footer h3, #Footer h3 a, #Footer h3 a:hover, #Footer h4, #Footer h4 a, #Footer h4 a:hover, 
#Footer h5, #Footer h5 a, #Footer h5 a:hover, #Footer h6, #Footer h6 a, #Footer h6 a:hover{
	color:#eee
}
#Footer .afra-footer{}
#Footer .afra-footer .fleft{width:75%;float: left;font-size: 11px;line-height: 17px}
#Footer .afra-footer .fleft *{max-width: 100%}
#Footer .afra-footer .fright{margin-left:5px;float:right}
#Footer .afra-footer .fright img{max-width:55px;opacity:.8}

.content_wrapper{padding-bottom:30px;}

.article_box .desc_wrapper h4{font-size:18px}
.blockquote blockquote {font-size:15px;}
.home .feature_list ul li .icon i.icon-eye{background: url('../custom/img/afra-icon.png') no-repeat 0; background-size: 44px auto;}
.home .feature_list ul li .icon i.icon-eye:before{content:' ' !important;}

.quote-shell{display:none}
.quote-shell{margin-top:10px;margin-bottom: 10px;}
.home .quote-shell{margin-bottom:0;display: block}


.quote-shell .infoprev{margin: 0 auto;display:block;width:40px; height:40px;margin-top:20px;}
.quote-shell .one.column{width:100%}
.quote-shell .column{margin:0}
.quote-shell .desc{line-height: 17px;}
.quote-shell .steps{display:none !important}
.quote-shell .column .inner{padding:2.5%;padding-top: 5%;}
.quote-shell .column .inner.thankyou{padding-top: 2.5%;}
.quote-shell .icon_box{cursor: pointer}
.quote-shell .fancy_heading .title {font-size: 30px;line-height: 30px;margin-bottom: 6px;}
.quote-shell .fancy_heading .inside{text-transform: uppercase;margin-bottom: 6px;color:#777}

.quote-shell .column.infocol{background: #ddd;border-right:1px solid #ccc;box-sizing:border-box;-moz-box-sizing:border-box;-webkit-box-sizing:border-box;}
.quote-shell .column.infocol.type{height: 225px;}
.quote-shell .column.infocol.type .fancy_heading_icon .icon_top{margin-bottom:0}
.quote-shell .column.infocol.location{height: 255px;}

.quote-shell .icon_box h4{margin-bottom:6px;}
.quote-shell .icon_box .desc{line-height: 17px;}
.quote-shell .start-arrow{background: url('../custom/img/quote-start.png');background-size: 72px 50px;width:72px;height:50px;margin: 0 auto;}
.quote-shell .wizard > .content > .body{padding:0 !important;}
.quote-shell .column.one-third{width:33.333%}
.quote-shell .column.one-fourth{width:25%}
.quote-shell .column.three-fourth{width:73%}

.quote-shell .submit{font-size:18px; padding:28px 32px; margin: 40px auto 20px auto}
.quote-shell .wizard > .content > .body label.error{margin:0;font-weight:normal;margin-left:3px;}
.quote-shell .wizard > .content > .body input{display:inline-block}
.quote-shell input[type='text']{margin:10px 0 0 0;}
.quote-shell select{font-size:16px;}
.quote-shell label.chkbox{font-size:16px;}

.quote-shell .from a.button,
.quote-shell .to a.button,
.quote-shell .day a.button{min-width:180px;font-size:1.1em;padding: 5px 0;}

.quote-shell .infoicon{color:#005642;font-size: 42px;margin-bottom:20px;}

.quote-shell section.from .answer .inner,
.quote-shell section.to .answer .inner{padding:2.5%;}
.quote-shell section.day .answer .inner{padding:2.5% 2.5% .5% 2.5%;}
.quote-shell section.access .answer .inner{padding:10% 1% 0% 10%;}


/* text button*/
.start-quote-trigger{cursor: pointer}
.start-quote-graphic{position: absolute;z-index: 100;cursor: pointer;right:20px;top:190px;}
.start-quote-graphic img{width:100px}
.start-quote-graphic:hover{opacity: 0.9}
.home .start-quote-graphic{display:none}

/*
.showQuote{
	position: absolute;
	font-size: 1.1em;
	left:50%;
	cursor: pointer;
	color:#fff;
	background:#005642;
	text-align:center;
	margin:0 auto;z-index: 100;width:110px;height:38px;line-height:38px;

	-webkit-border-bottom-right-radius: 5px;
	-webkit-border-bottom-left-radius: 5px;
	-moz-border-radius-bottomright: 5px;
	-moz-border-radius-bottomleft: 5px;
	border-bottom-right-radius: 5px;
	border-bottom-left-radius: 5px;
	
	-webkit-box-shadow: 1px 1px 4px 0px rgba(0,0,0,0.5);
	-moz-box-shadow: 1px 1px 4px 0px rgba(0,0,0,0.5);
	box-shadow: 1px 1px 4px 0px rgba(0,0,0,0.5);
}

.showQuote:hover{background:#005642;}
*/


.txt{border:1px solid #aaa;padding:5px}
.form input[type="text"], .form input[type="password"], .form input[type="email"], i.form nput[type="tel"], .form textarea, .form select{margin-bottom:0}
.form{font-size: 1em;padding:20px 0;}
.form p{font-size:.9em;}
.form .row{padding:0 0;}
.form .left{float:left; width:260px;padding-right:15px;}
.form .left *{display:inline-block;}
.form .right{float:left;text-align:left;/*width:350px*/}
.form .txt{width:290px;padding:6px;font-size: 1.1em}
.form .ddl{font-size:1.1em}
.form .txt:focus{background:#f2f2f2;}
.form .optionlist {width:262px}
.form .req .left:after{content:"*";color:red;font-weight:bold}
.form .opt {opacity: 0.7;filter:alpha(opacity=70);}
.form .disabled{opacity: 0.5;filter:alpha(opacity=50);}
.form textarea{width:90%;min-height: 100px;}

.form.customsurvey{/*width:650px;*/}
.form.customsurvey .row{padding:5px 0;}
.form.customsurvey .radiooptionrow{margin-left:12px;padding-bottom:12px;}
.form.customsurvey .radiooptionrow p{padding:0;margin-left:17px;}
.form.customsurvey .radiooptionrow .txt{padding:4px;font-size:13px}
.form.customsurvey h4{padding: 10px 0 0px 0;margin-bottom: 2px;font-size: 18px;}
.form.customsurvey .left{width:30%}
.form.customsurvey .right{width:65%}
.form.customsurvey label{display:inline-block;margin-right:12px;}

.form.customsurvey .surveysection .row{border-bottom:1px solid #ccc}

/*.form.customsurvey .row{min-height: 0;}
.form.customsurvey .row{padding-bottom:10px;}
.form.customsurvey .row.companyaddress .txt{margin-bottom:10px}*/

.form .error{margin-left:15px; color:#cc0000;}
.form .txt.error,
.form .ddl.error{margin-left:0;color:#cc0000;background:#ffd5d5;border:1px solid #cc0000}
.form #radioerror .error{background:#ffd5d5;padding:5px;border:1px solid #cc0000;display:block;margin-bottom:10px;}


/*testimonials page*/
.page-id-315 .slider_images{display:none !important}
.page-id-315 .caroufredsel_wrapper{width:100% !important;height:auto !important; cursor: default !important}
.page-id-315 .caroufredsel_wrapper .testimonials_slider_ul{width:100% !important;height:auto !important; position: relative !important}
.page-id-315 .testimonials_slider .testimonials_slider_ul li{float:none !important;padding:10px 0 !important; width:100% !important;}
.page-id-315 .slider_prev,
.page-id-315 .slider_next{display:none !important}
.page-id-315 .testimonials_slider .testimonials_slider_ul li .bq_wrapper{padding:20px; margin-bottom: 10px;}
.page-id-315 .testimonials_slider .testimonials_slider_ul li .bq_wrapper blockquote {font-size:15px;}


.google-map-contact-wrapper .get_in_touch{padding:15px;}
.google-map-contact-wrapper .get_in_touch h3{margin-bottom:0}

.icon-1:before { content: '1'; }
.icon-2:before { content: '2'; }
.icon-3:before { content: '3'; }
.icon-4plus:before { content: '4+'; }

.icon-5:before,.icon-10:before,.icon-20:before,.icon-50plus:before{width:auto}
.icon-5,.icon-10,.icon-20,.icon-50plus{font-family: Tahoma, Arial;font-size: .8em;margin:0;font-weight:bold;letter-spacing: 1}
.icon-5:before { content: '<5'; }
.icon-10:before { content: '10'; } 
.icon-20:before { content: '20'; } 
.icon-50plus:before { content: '50+';}
 .icon-2or3:before{ content: '2-3';font-size:.8em; width: auto;}
 
 .alert_success{background:#B0C7B7}
 .alert_success .alert_icon{background:#5DA36E}

.column_column ul, .column_column ol, .the_content_wrapper ul, .the_content_wrapper ol, .the_content_wrapper li{font-size:1em; color: #555}
.the_content_wrapper ul li{margin-bottom:5px}

/*RESPONSIVE*/

@media only screen and (max-width: 1240px) {
	.trailer_box .desc h2{font-size:22px; line-height: 22px}
	.trailer_box .desc .subtitle{padding:2px 4px;margin-bottom: 7px;}
	#Subheader ul.breadcrumbs{display:block}/*override breadcrumbs hide for smaller devices, display all the way down in size*/
	.showQuote{right:20px;top:180px;}
}

@media only screen and (max-width: 959px) {
	#Subheader ul.breadcrumbs li{margin-right:1px;}
	#Subheader ul.breadcrumbs li span{margin-left:1px}
}


/* #Tablet (Landscape) 																		768 - 959	*
===================================================================================================== */
@media only screen and (min-width: 768px) and (max-width: 959px){
	
	.quote-shell .fancy_heading .title {font-size: 22px;line-height: 22px;}
	.quote-shell .fancy_heading .inside{font-size:11px;}

	#Action_bar .phone{font-size:18px}
	.trailer_box .desc h2{font-size:18px; line-height: 20px}
	.trailer_box .desc {padding: 20px 15px 15px;}
	.trailer_box .desc .subtitle {font-size: 12px;}
}

@media only screen and (min-width: 768px) {
	.feature-mobile{display: none}
	
}
/* #Tablet (Portrait) & Mobile - COMMON 														< 768	*
===================================================================================================== */
@media only screen and (max-width: 767px) {
	
	
	.form.customsurvey .left{width:100%;display:block}
	.form.customsurvey .right{width:100%; display:block}
	.form.customsurvey .right label {display: block}
	
	.quote-shell .column.infocol{border:none;border-bottom:1px solid #ccc;height:220px !important;}
	.quote-shell .start-arrow{background: url('../custom/img/quote-start-down.png');background-size: 50px 50px;width:50px;height:50px;}
	.quote-shell section.access .answer .inner{padding:2% 10%;}
	
	#Action_bar { background: #005642 !important; position: static; }
	#Header .secondary-menu > li > a{font-size:11px;font-weight:normal}
	#Header .secondary-menu > li{padding:5px 6px;}
	#Header .social-bar-custom{display:none}
	#Action_bar .fleft{float:none;text-align:center;margin-top:5px}
	#Action_bar .fright{text-align:center;margin-top:0}
	#Action_bar .phone{font-size:18px;font-weight:normal}
	#Header .secondary_menu_wrapper{margin:2px 10px 4px 10px}
	.trailer_box{margin-bottom: 25px}
	.home .section.main-pushes{padding-top:20px !important}
	#mfn-rev-slider{display:none}
	
	
	.feature-mobile{display:none}
	.feature-mobile.quote{display:block}
	
	.home .feature-mobile{display:block}
	.home .feature-mobile.quote{display:none}
	
	.feature-mobile img{max-width: 100%}
	.start-quote-graphic{display:none}
	
	
	
	.top_bar_right{display:none} /*hide search*/
	
}

@media only screen and (max-width: 685px) {
	.showQuote{right:20px;top:80px;}
}

/* 	#Mobile (Portrait)																			< 480
===================================================================================================== */
@media only screen and (max-width: 479px) {
	#Header .secondary_menu_wrapper{display: none}
	#Header .top_bar_right{display:none}
	
	.trailer_box .desc h2{font-size:20px; line-height: 20px}
	
}

